{
  "navigationBarTitleText": "邀请好友",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup",
    "tki-qrcode": "/components/tki-qrcode/tki-qrcode"
  }
}